<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0f708837a3e47a8518ac9d331fc7f3f">
  <dict>
    <!--2024-05-31 14:41:52.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2024-05-31 14:41:52.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:41:52.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:41:52.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE</string>
    <!--2024-05-31 14:41:52.000-->
    <bool key="is_refresh_rx_num">true</bool>
    <!--2024-05-31 14:41:52.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:41:52.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:41:52.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:41:52.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:41:52.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:41:52.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2024-05-31 14:41:52.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2024-05-31 14:41:52.000-->
    <string key="voicemail_number">*90</string>
    <!--2024-05-31 14:41:52.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
